/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Empty,
Icon,
Skeleton,
} from 'ant-design-vue'

Vue.use(Empty)
Vue.use(Icon)
Vue.use(Skeleton)

export default {
  
}
